@charset "UTF-8";
/* 変数設定 */
/* 変数設定 */
.flexBox,
.flex__box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.flexBox > *,
.flex__box > * {
  flex-grow: 0;
  flex-shrink: 1;
}
.flexBox .f50,
.flex__box .f50 {
  flex-basis: 50%;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 110px;
}

body {
  background-color: #efe4df;
  font-family: "Osaka", "メイリオ", "ＭＳ Ｐゴシック", "Osaka-UI", Osaka, "ヒラギノ角ゴ Pro W3";
  padding: 0px;
  margin: 0px;
  color: #000;
  font-size: 16px;
  line-height: 1.334;
}

a {
  transition: color 0.5s linear 0s, background 0.5s linear 0s;
}
a:before {
  transition: color 0.5s linear 0s, background 0.5s linear 0s;
}
a:after {
  transition: color 0.5s linear 0s, background 0.5s linear 0s;
}

/*------------------------------
HEADER
------------------------------*/
#common-header {
  position: sticky;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  background: #fff;
  z-index: 1000;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
}
#common-header .header__inner {
  display: flex;
  align-items: center;
  width: calc(100% - 40px);
  max-width: 960px;
  height: 50px;
  margin-inline: auto;
}
#common-header .header__logo {
  width: 45%;
}
#common-header .header__logo-link {
  display: flex;
  align-items: center;
  gap: 10px;
}
#common-header .header__logo-image {
  width: 150px;
}
@media screen and (max-width: 767px) {
  #common-header .header__logo-image {
    width: 120px;
  }
}
#common-header .header__logo-text {
  display: block;
  word-break: keep-all;
  font-family: "Noto Serif JP", serif;
  font-size: 0.8rem;
  font-feature-settings: "palt";
}
#common-header .header__logo-text .fs80 {
  font-size: 80%;
  font-feature-settings: "palt";
}
#common-header .header__logo-text .fs150 {
  font-size: 150%;
  font-feature-settings: "palt";
}
@media screen and (max-width: 767px) {
  #common-header .header__logo-text {
    display: none;
  }
}
#common-header .header__banner {
  width: 30%;
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  #common-header .header__banner {
    display: none;
  }
}
#common-header .header__menu-list {
  display: flex;
  align-items: center;
  flex: none;
  gap: 10px;
  margin-left: 4%;
}
@media screen and (max-width: 767px) {
  #common-header .header__menu-list {
    display: none;
  }
}
#common-header .header__menu-link {
  display: block;
  position: relative;
  font-size: 0.8rem;
  padding: 0 0 0 1em;
  line-height: 1.2;
}
#common-header .header__menu-link:before {
  background: rgb(0, 0, 0);
  content: "";
  display: block;
  width: 0.4330127019em;
  height: 0.5em;
  -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
          clip-path: polygon(0 0, 100% 50%, 0 100%);
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-66%);
}
#common-header .header__menu-btn {
  display: none;
}
@media screen and (max-width: 767px) {
  #common-header .header__menu-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    background-color: #252525;
    z-index: 1000;
  }
}
#common-header .header__menu-btn-line {
  display: inline-block;
  position: relative;
  width: 25px;
  height: 2px;
  background-color: #fff;
  transition: transform 0.3s ease-out, top 0.3s ease-out;
}
#common-header .header__menu-btn-line::before, #common-header .header__menu-btn-line::after {
  position: absolute;
  left: 0;
  content: "";
  width: 25px;
  height: 2px;
  background-color: #fff;
  transition: transform 0.3s ease-out, top 0.3s ease-out;
}
#common-header .header__menu-btn-line::before {
  top: -10px;
}
#common-header .header__menu-btn-line::after {
  top: 10px;
}

/* SPナビ
----------------------------------------------------- */
.sp-navi {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 50px;
  left: 0;
  width: 100%;
  background-color: #eee3de;
  overflow-y: scroll;
  height: calc(100vh - 100px);
  padding-top: 25px;
  transition: opacity 0.4s ease-out, visibility 0.4s ease-out;
  z-index: 500;
}

.sp-navi__box {
  margin-bottom: 50px;
}

/* SPメニュー */
.sp-navi__menu-list {
  border-bottom: 2px solid #b8b8b8;
}

.sp-navi__menu-item {
  border-top: 2px solid #b8b8b8;
}

.sp-navi__menu-text,
.sp-navi__menu-link {
  position: relative;
  display: block;
  font-size: clamp(15px, 4vw, 20px);
  font-weight: 500;
  line-height: 1.2;
  padding-block: 0.88em;
  padding-inline: 1em;
}

.sp-navi__menu-text::before, .sp-navi__menu-text::after {
  position: absolute;
  top: 50%;
  right: 0.75em;
  content: "";
  width: 0.8em;
  height: 2px;
  background-color: #252525;
}
.sp-navi__menu-text::before {
  transform: translateY(-50%);
}
.sp-navi__menu-text::after {
  transform: translateY(-50%) rotate(90deg);
  transition: transform 0.2s ease-out;
}
.sp-navi__menu-item.has-sub-menu.is-open .sp-navi__menu-text::after {
  transform: translateY(-50%) rotate(180deg);
}

.sp-navi__menu-link::after {
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%) rotate(45deg);
  content: "";
  width: 0.5em;
  height: 0.5em;
  border-top: 2px solid;
  border-right: 2px solid;
}

/* SPメニュー サブメニュー */
.sp-navi__sub-menu {
  display: none;
  background-color: #fff;
}

.sp-navi__sub-menu-list._col-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.sp-navi__sub-menu-item {
  border-top: 2px solid #b8b8b8;
}
.sp-navi__sub-menu-list._col-2 .sp-navi__sub-menu-item:nth-of-type(odd) {
  border-right: 2px solid #b8b8b8;
}

.sp-navi__sub-menu-link {
  position: relative;
  display: block;
  font-size: min(3.4666666667vw, 16px);
  line-height: 1.2;
  padding-block: 0.65em;
  padding-inline: 1.15385em;
}
.sp-navi__sub-menu-link::after {
  position: absolute;
  top: 50%;
  right: 1.25em;
  transform: translateY(-50%) rotate(45deg);
  content: "";
  width: 0.5em;
  height: 0.5em;
  border-top: 1px solid #a03735;
  border-right: 1px solid #a03735;
}

/* SPナビ ボトムエリア */
.sp-navi__bottom-area {
  padding-top: 20px;
  padding-bottom: 100px;
  background-color: #262626;
  color: #fff;
}

.sp-navi__inner {
  width: 92%;
  max-width: 960px;
  margin-inline: auto;
}

.sp-navi__message {
  font-size: min(3.7333333333vw, 16px);
  line-height: 1.8;
  margin-bottom: 1.5em;
  word-break: keep-all;
}

.sp-navi__banner-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  max-width: 390px;
  margin-inline: auto;
  margin-bottom: 20px;
}

.sp-navi__banner-link {
  display: block;
  transition: opacity 0.2s ease-out;
}
.sp-navi__banner-link:hover {
  opacity: 0.8;
}
.sp-navi__banner-link._text-link {
  display: flex;
  align-items: center;
  position: relative;
  font-family: "Noto Serif JP", serif;
  font-size: min(4.2666666667vw, 16px);
  line-height: 1.2;
  word-break: keep-all;
  padding-inline: 2em;
  border: 1px solid #fff;
  height: 3.9375em;
}
.sp-navi__banner-link._text-link::before {
  position: absolute;
  top: 50%;
  left: 2.5%;
  transform: translateY(-50%);
  content: "";
  display: block;
  line-height: 1;
  width: 0.625em;
  height: 0.625em;
  border-radius: 50%;
  background: #fff;
}
.sp-navi__banner-link._text-link::after {
  background-color: #262626;
  content: "";
  display: block;
  width: 0.2598076211em;
  height: 0.3em;
  -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
          clip-path: polygon(0 0, 100% 50%, 0 100%);
  position: absolute;
  left: calc(2.5% + 0.3125em - 0.1299038106em);
  top: 50%;
  transform: translateY(-50%);
}
.sp-navi__banner-link img {
  width: 100%;
}

.sp-navi__bottom-menu-list {
  display: flex;
  justify-content: center;
}

.sp-navi__bottom-menu-item:not(:last-of-type) {
  border-right: 1px solid #fff;
}

.sp-navi__bottom-menu-link {
  display: block;
  font-size: 12px;
  line-height: 1.2;
  padding-right: 1.5em;
  transition: opacity 0.2s ease-out;
}
.sp-navi__bottom-menu-link:hover {
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
  .sp-navi__bottom-menu-link {
    font-size: min(3.4666666667vw, 16px);
    padding-right: 1em;
  }
}
.sp-navi__bottom-menu-item:not(:first-of-type) .sp-navi__bottom-menu-link {
  padding-left: 1.5em;
}
@media screen and (max-width: 767px) {
  .sp-navi__bottom-menu-item:not(:first-of-type) .sp-navi__bottom-menu-link {
    padding-left: 1em;
  }
}
@media screen and (max-width: 767px) {
  .sp-navi__bottom-menu-item:last-of-type .sp-navi__bottom-menu-link {
    padding-right: 0;
  }
}

/* メニュー オープン時
----------------------------------------------------- */
@media screen and (max-width: 767px) {
  body.is-menu-open {
    position: fixed;
    width: 100%;
  }
  body.is-menu-open #common-header {
    background-color: #eee3de;
    box-shadow: none;
  }
  body.is-menu-open #common-header .header__logo {
    display: none;
  }
  body.is-menu-open #common-header .header__menu-btn-line {
    background-color: transparent;
  }
  body.is-menu-open #common-header .header__menu-btn-line::before {
    top: 0;
    transform: rotate(45deg);
  }
  body.is-menu-open #common-header .header__menu-btn-line::after {
    top: 0;
    transform: rotate(-45deg);
  }
  body.is-menu-open .sp-navi {
    opacity: 1;
    visibility: visible;
  }
}

/* グローバルナビ
----------------------------------------------------- */
.global-navi {
  background: #262626;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 767px) {
  .global-navi {
    display: none;
  }
}

.global-navi__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  max-width: 1000px;
  padding: 0;
  margin: 0 auto;
}
.global-navi__list li {
  flex-basis: 16.6666666667%;
  position: relative;
}
.global-navi__list li .parent {
  display: block;
  color: #fff;
  text-decoration: none;
  font-feature-settings: "palt";
  font-size: 15px;
  line-height: 1;
  padding: 2em 0;
  text-align: center;
  position: relative;
  box-shadow: -1px 0 0 0 rgba(255, 255, 255, 0.2);
  word-break: keep-all;
  transition: background 0.5s linear 0s;
}
.global-navi__list li .parent:last-of-type {
  box-shadow: -1px 0 0 0 rgba(255, 255, 255, 0.2), 1px 0 0 0 rgba(255, 255, 255, 0.2);
}
.global-navi__list li .parent:after {
  background: rgba(255, 255, 255, 0.5);
  content: "";
  display: block;
  height: 5px;
  width: 5px;
  -webkit-clip-path: polygon(100% 0, 100% 100%, 0 100%);
          clip-path: polygon(100% 0, 100% 100%, 0 100%);
  position: absolute;
  right: 5px;
  bottom: 5px;
}
.global-navi__list li .parent > span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  display: block;
}
.global-navi__list li .parent:hover {
  background: #666;
}
.global-navi__list li .parent:focus {
  background: #666;
}
.global-navi__list li ul {
  background: #000;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 0px;
  overflow: hidden;
  display: none;
  padding: 0;
  z-index: 100;
}
.global-navi__list li ul li {
  border-bottom: #fff solid 1px;
  width: 100%;
}
.global-navi__list li ul li:last-of-type {
  border-bottom: none;
}
.global-navi__list li ul li a {
  display: block;
  background: #000;
  color: #fff;
  padding: 10px 10px;
  font-size: 12px;
  text-align: left;
  word-break: keep-all;
  font-feature-settings: "palt";
  transition: background 0.5s linear 0s;
}
.global-navi__list li ul li a:hover {
  background: #666;
}
.global-navi__list li ul li a:focus {
  background: #666;
}
.global-navi__list li:hover ul {
  height: auto;
  display: block;
}

/*------------------------------
CONTENT
------------------------------*/
#main__content {
  background: rgb(239, 228, 223) url("../img/common/bg_main_01.webp") repeat-x;
  padding: 110px 0 100px 0;
}
#main__content .breadcrumb__navi {
  width: 100%;
  max-width: 1000px;
  padding: 20px;
  margin: 0 auto;
}
#main__content .breadcrumb__navi ul {
  display: inline-flex;
  gap: 0.5em;
  font-size: 0.75rem;
}
#main__content .breadcrumb__navi ul li {
  display: block;
  position: relative;
  padding: 0 0 0 0;
}
#main__content .breadcrumb__navi ul li a {
  text-decoration: underline;
  color: #000;
}
#main__content .breadcrumb__navi ul li a:hover {
  color: #db5a70;
  text-decoration: underline;
}
#main__content .breadcrumb__navi ul li a:focus {
  color: #db5a70;
  text-decoration: underline;
}
#main__content .breadcrumb__navi ul li .current {
  color: #db5a70;
}
#main__content .breadcrumb__navi ul li + li {
  padding: 0 0 0 1.5em;
}
#main__content .breadcrumb__navi ul li + li:after {
  content: "＞";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
}
#main__content #content {
  width: 100%;
  max-width: 1000px;
  padding: 20px;
  background: #fff;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
#main__content #content .main__column {
  flex-basis: calc(100% - 260px);
}
#main__content #content .sub__column {
  flex-basis: 240px;
}
#main__content #content .page__title {
  font-size: 24px;
  font-family: "Noto Serif JP", serif;
  line-height: 1.5;
  margin: 0 0 20px 0;
}
#main__content #content .wp-pagenavi {
  margin: 80px 0 0 0;
  background: #f1f1f1;
  padding: 20px 10px;
  text-align: center;
}
#main__content #content .wp-pagenavi .pages {
  background: #242424;
  color: #fff;
  padding: 0.25em 0.5em;
  margin: 0 0.25em;
  border: rgba(0, 0, 0, 0) solid 1px;
}
#main__content #content .wp-pagenavi .current {
  background: #242424;
  color: #fff;
  padding: 0.25em 0.5em;
  margin: 0 0.25em;
  border: rgba(0, 0, 0, 0) solid 1px;
}
#main__content #content .wp-pagenavi .page {
  color: #242424;
  padding: 0.25em 0.5em;
  margin: 0 0.25em;
  border: #242424 solid 1px;
}
#main__content #content .wp-pagenavi .previouspostslink {
  color: #242424;
  padding: 0.25em 0.5em;
  margin: 0 0.25em;
  border: #242424 solid 1px;
}
#main__content #content .wp-pagenavi .nextpostslink {
  color: #242424;
  padding: 0.25em 0.5em;
  margin: 0 0.25em;
  border: #242424 solid 1px;
}

/*------------------------------
SIDEBAR 
------------------------------*/
#common__sidebar {
  flex-basis: 240px;
}
#common__sidebar .menu__title {
  font-size: 1rem;
  font-family: "Noto Serif JP", serif;
  color: #fff;
  background: #000;
  padding: 10px 10px 15px 10px;
  line-height: 1.2;
  margin: 0 0 20px 0;
}
#common__sidebar .side__box + .side__box {
  margin: 40px 0 0 0;
}
#common__sidebar .side__box#side__shop .map__box {
  margin: 0 0 20px 0;
}
#common__sidebar .side__box#side__shop ul li a {
  display: block;
  position: relative;
  padding: 15px 0 10px 1rem;
  line-height: 1.2;
}
#common__sidebar .side__box#side__shop ul li a:after {
  background: #242424;
  content: "";
  display: block;
  width: 0.4330127019em;
  height: 0.5em;
  -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
          clip-path: polygon(0 0, 100% 50%, 0 100%);
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
#common__sidebar .side__box#side__shop ul li a:hover {
  color: #db5a70;
}
#common__sidebar .side__box#side__shop ul li a:focus {
  color: #db5a70;
}
#common__sidebar .side__box#side__shop ul li + li {
  border-top: #ccc solid 1px;
}
#common__sidebar .side__box#side__cv ul li a {
  display: block;
  background: #db5a70;
  color: #fff;
  text-decoration: none;
  position: relative;
  padding: 15px 20px 10px calc(20px + 1rem);
  line-height: 1.2;
  transition: background 0.5s linear 0s;
}
#common__sidebar .side__box#side__cv ul li a:before {
  content: "";
  display: block;
  line-height: 1;
  width: 1rem;
  height: 1rem;
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
  background: #fff;
  transition: background 0.5s linear 0s;
}
#common__sidebar .side__box#side__cv ul li a:after {
  background: #db5a70;
  content: "";
  display: block;
  width: 0.4330127019em;
  height: 0.5em;
  -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
          clip-path: polygon(0 0, 100% 50%, 0 100%);
  position: absolute;
  left: calc(10px + 0.5em);
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  transition: background 0.5s linear 0s;
}
#common__sidebar .side__box#side__cv ul li a .color {
  color: #ffd682;
  transition: color 0.5s linear 0s;
}
#common__sidebar .side__box#side__cv ul li a:hover {
  background: #ccc;
}
#common__sidebar .side__box#side__cv ul li a:hover:after {
  background: #ccc;
}
#common__sidebar .side__box#side__cv ul li a:hover .color {
  color: #fff;
}
#common__sidebar .side__box#side__cv ul li a:focus {
  background: #ccc;
}
#common__sidebar .side__box#side__cv ul li a:focus:after {
  background: #ccc;
}
#common__sidebar .side__box#side__cv ul li a:focus .color {
  color: #fff;
}
#common__sidebar .side__box#side__cv ul li + li {
  margin: 5px 0 0 0;
}
#common__sidebar .side__box#side__lineup ul li a {
  gap: 10px;
  min-height: 53px;
  padding: 10px 0 0 0;
  font-family: "Noto Sans JP", sans-serif;
}
#common__sidebar .side__box#side__lineup ul li a .text {
  flex-basis: calc(100% - 63px);
  font-size: 0.875em;
  word-break: keep-all;
  display: block;
  line-height: 1.8;
  font-feature-settings: "palt";
}
#common__sidebar .side__box#side__lineup ul li a .text b {
  display: block;
  font-weight: 600;
}
#common__sidebar .side__box#side__lineup ul li a .thumbnail {
  flex-basis: 53px;
  height: 53px;
  overflow: hidden;
}
#common__sidebar .side__box#side__lineup ul li a .thumbnail img {
  transition: all 0.5s linear 0s;
}
#common__sidebar .side__box#side__lineup ul li a:hover {
  color: #db5a70;
  text-decoration: underline;
}
#common__sidebar .side__box#side__lineup ul li a:hover .thumbnail img {
  transform: scale(1.2);
}
#common__sidebar .side__box#side__lineup ul li + li {
  margin: 10px 0 0 0;
  border-top: #ccc solid 1px;
}

#page__top {
  position: sticky;
  right: 0;
  bottom: 0;
  width: 40px;
  float: right;
  z-index: 100;
}
#page__top a {
  background: rgba(0, 0, 0, 0.5);
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  text-indent: -9999px;
  width: 40px;
  height: 40px;
}
#page__top a:before {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  transform: rotate(-45deg) translateX(-50%) translateY(-50%);
  border-right: #fff solid 1px;
  border-top: #fff solid 1px;
  left: 60%;
  top: 45%;
}

/*------------------------------
FOOTER
------------------------------*/
.footer {
  color: #fff;
}
@media screen and (max-width: 767px) {
  .footer {
    padding-bottom: 50px;
  }
}

.footer__inner {
  width: 92%;
  max-width: 960px;
  margin-inline: auto;
}

.footer-top-area {
  background-color: #262626;
  padding-top: 40px;
  padding-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .footer-top-area {
    padding-top: 20px;
    padding-bottom: 0;
  }
}

.footer-top-area__inner {
  display: flex;
  gap: 6.25%;
}
@media screen and (max-width: 767px) {
  .footer-top-area__inner {
    flex-direction: column;
    gap: 24px;
  }
}

/* フッターバナーエリア
----------------------------------------------------- */
.footer__banner-area {
  width: 40.625%;
}
@media screen and (max-width: 767px) {
  .footer__banner-area {
    width: 100%;
  }
}

.footer__message {
  font-size: min(1.8229166667vw, 16px);
  line-height: 1.8;
  margin-bottom: 2.5em;
  word-break: keep-all;
}
@media screen and (max-width: 767px) {
  .footer__message {
    font-size: min(3.7333333333vw, 16px);
    margin-bottom: 1.5em;
  }
}

.footer__banner-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
@media screen and (max-width: 767px) {
  .footer__banner-list {
    max-width: 390px;
    margin-inline: auto;
  }
}

.footer__banner-link {
  display: block;
  transition: opacity 0.2s ease-out;
}
.footer__banner-link:hover {
  opacity: 0.8;
}
.footer__banner-link._text-link {
  display: flex;
  align-items: center;
  position: relative;
  font-family: "Noto Serif JP", serif;
  font-size: min(1.8229166667vw, 16px);
  line-height: 1.2;
  word-break: keep-all;
  padding-inline: 2em;
  border: 1px solid #fff;
  height: 3.9375em;
}
@media screen and (max-width: 767px) {
  .footer__banner-link._text-link {
    font-size: min(4.2666666667vw, 16px);
  }
}
.footer__banner-link._text-link::before {
  position: absolute;
  top: 50%;
  left: 2.5%;
  transform: translateY(-50%);
  content: "";
  display: block;
  line-height: 1;
  width: 0.625em;
  height: 0.625em;
  border-radius: 50%;
  background: #fff;
}
.footer__banner-link._text-link::after {
  background-color: #262626;
  content: "";
  display: block;
  width: 0.2598076211em;
  height: 0.3em;
  -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
          clip-path: polygon(0 0, 100% 50%, 0 100%);
  position: absolute;
  left: calc(2.5% + 0.3125em - 0.1299038106em);
  top: 50%;
  transform: translateY(-50%);
}
.footer__banner-link img {
  width: 100%;
}

/* フッターメニュー
----------------------------------------------------- */
.footer__menu-area {
  flex: 1;
  display: flex;
  justify-content: space-between;
  gap: 2%;
}
@media screen and (max-width: 767px) {
  .footer__menu-area {
    flex-direction: column;
    gap: 0;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
  }
}

.footer__menu-list {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
@media screen and (max-width: 767px) {
  .footer__menu-list {
    width: 100%;
    gap: 0;
  }
}
.footer__menu-list:not(:last-of-type) {
  min-width: 127px;
}
@media screen and (max-width: 767px) {
  .footer__menu-list:last-of-type {
    border-bottom: 1px solid #fff;
  }
}

@media screen and (max-width: 767px) {
  .footer__menu-item {
    border-top: 1px solid #fff;
  }
}

.footer__menu-link,
.footer__menu-text {
  display: block;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .footer__menu-link,
  .footer__menu-text {
    font-size: min(3.4666666667vw, 16px);
    padding-block: 0.6em;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .footer__menu-text._bg-red {
    background-color: #7d191e;
  }
}

.footer__menu-link,
.footer__sub-menu-link {
  transition: opacity 0.2s ease-out;
}
.footer__menu-link:hover,
.footer__sub-menu-link:hover {
  opacity: 0.8;
}

@media screen and (max-width: 767px) {
  .footer__menu-link._home {
    font-size: min(4vw, 20px);
    padding-block: 0.8em;
  }
}

.footer__sub-menu-list {
  display: flex;
  flex-direction: column;
  gap: 0.6em;
  font-size: 12px;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .footer__sub-menu-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0;
    font-size: min(3.4666666667vw, 16px);
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .footer__sub-menu-item {
    border-top: 1px solid #fff;
  }
}
@media screen and (max-width: 767px) {
  .footer__sub-menu-item:nth-of-type(odd) {
    border-right: 1px solid #fff;
  }
}

.footer__sub-menu-link {
  display: block;
  position: relative;
  line-height: 1.2;
  padding-left: 1em;
  word-break: keep-all;
}
@media screen and (max-width: 767px) {
  .footer__sub-menu-link {
    padding-block: 0.6em;
    padding-left: 0;
    text-align: center;
  }
}
.footer__sub-menu-link:before {
  position: absolute;
  top: 0.35em;
  left: 0;
  content: "";
  background: #fff;
  display: block;
  width: 0.4330127019em;
  height: 0.5em;
  -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
          clip-path: polygon(0 0, 100% 50%, 0 100%);
}
@media screen and (max-width: 767px) {
  .footer__sub-menu-link:before {
    display: none;
  }
}

/* ボトムメニュー
----------------------------------------------------- */
.footer-bottom-area {
  background-color: #000;
  padding-block: 20px;
}
@media screen and (max-width: 767px) {
  .footer-bottom-area {
    padding-block: 15px;
    background-color: #262626;
  }
}

.footer-bottom-area__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .footer-bottom-area__inner {
    flex-direction: column;
    gap: 15px;
  }
}

.footer__bottom-menu-list {
  display: flex;
}

.footer__bottom-menu-item:not(:last-of-type) {
  border-right: 1px solid #fff;
}

.footer__bottom-menu-link {
  display: block;
  font-size: 12px;
  line-height: 1.2;
  padding-right: 1.5em;
  transition: opacity 0.2s ease-out;
}
.footer__bottom-menu-link:hover {
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
  .footer__bottom-menu-link {
    font-size: min(3.4666666667vw, 16px);
    padding-right: 1em;
  }
}
.footer__bottom-menu-item:not(:first-of-type) .footer__bottom-menu-link {
  padding-left: 1.5em;
}
@media screen and (max-width: 767px) {
  .footer__bottom-menu-item:not(:first-of-type) .footer__bottom-menu-link {
    padding-left: 1em;
  }
}
@media screen and (max-width: 767px) {
  .footer__bottom-menu-item:last-of-type .footer__bottom-menu-link {
    padding-right: 0;
  }
}

/* コピーライト
----------------------------------------------------- */
.footer__copyright {
  font-size: min(3.2vw, 12px);
  line-height: 1.2;
}

/* SP 下部固定メニュー
----------------------------------------------------- */
.fixed-menu {
  display: none;
}
@media screen and (max-width: 767px) {
  .fixed-menu {
    display: block;
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    background-color: #262626;
    z-index: 1000;
  }
}

.fixed-menu__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5px;
}

.fixed-menu__link {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(16px, 4.2666666667vw, 20px);
  line-height: 1;
  font-weight: 700;
  color: #fff;
  height: 50px;
}
.fixed-menu__link._shop {
  background-color: #3d3d54;
}
.fixed-menu__link._contact {
  background-color: #e94e49;
}
.fixed-menu__link._tel {
  background-color: #db5b6f;
}
.fixed-menu__link._reserve {
  background-color: #b4a25d;
}
.fixed-menu__link img {
  width: auto;
  max-height: 100%;
}

.fixed-menu__link._shop .fixed-menu__link-text {
  position: relative;
  padding-left: 1.8em;
}
.fixed-menu__link._shop .fixed-menu__link-text::before {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 1.5em;
  height: 1.5em;
  background: url(../../assets/img/common/icon_location.svg) center center/contain no-repeat;
}
.fixed-menu__link._contact .fixed-menu__link-text {
  position: relative;
  padding-left: 2.13021em;
}
.fixed-menu__link._contact .fixed-menu__link-text::before {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 1.62016em;
  height: 1.08011em;
  background: url(../../assets/img/common/icon_mail.svg) center center/contain no-repeat;
}

@media screen and (max-width: 767px) {
  #main__content {
    padding-top: 50px;
  }
  #main__content #content .main__column {
    flex-basis: 100%;
    margin: 0 0 80px 0;
    padding: 0 0 80px 0;
    border-bottom: #ccc solid 1px;
  }
  #main__content #content .sub__column {
    flex-basis: 100%;
  }
  #common__sidebar .side__box#side__shop .map__box {
    display: none;
  }
  #common__sidebar .side__box#side__shop ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  #common__sidebar .side__box#side__shop ul li {
    flex-basis: 50%;
    border-top: #ccc solid 1px;
  }
  #common__sidebar .side__box#side__cv ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 10px;
  }
  #common__sidebar .side__box#side__cv ul li {
    flex-basis: calc((100% - 10px) / 2);
  }
  #common__sidebar .side__box#side__cv ul li + li {
    margin: 0;
  }
  #page__top {
    bottom: calc((100vw - 20px) * 0.1305 + 20px);
  }
}